RubyGems Navigation menu

zencoder-fetcher 0.2.7

Fetches notifications from Zencoder for local development where Zencoder is unable to communicate to the server, usually because it's localhost.

Gemfile
          gem 'zencoder-fetcher', '~> 0.2.7'
  
  
  
  
  
  
  

install
          gem install zencoder-fetcher -v 0.2.7
  
  
  
  
  
  
  

Total downloads 69,443

For this version 5,570

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.8 - March 28, 2012 (6 KB)
  2. 0.2.7 - October 12, 2011 (6 KB)
  3. 0.2.6 - October 4, 2011 (6 KB)
  4. 0.2.5 - October 3, 2011 (6 KB)
  5. 0.2.4 - September 16, 2011 (6 KB)
Show all versions (17 total)